uuid: 2b3a7e40-e800-4758-ac8c-76b26d428770
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.license
id: taxonomy_term.license.changed
field_name: changed
entity_type: taxonomy_term
bundle: license
label: Changed
description: 'The time that the term was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
